[HEADER]
EDIT_MODE=0
INTENSITY=50
EDIT_BIG=0
EDIT_STATE=4
BURN_FUEL_MULT=10
FLASH_THRESHOLD=7

[FLAME_0]
POSITION=0.3803134,0.122621,-2.282409
DIRECTION=0.3747876,0,-0.9271108
VSIZE_START=0.1
VSIZE_END=0.075
LSIZE=0.3
IS_LEFT=0
GROUP=0

